KDEOPTIONS(7)

NOME
kdeoptions - Opción comúns para a liña de comandos disponíbeis en todos os programas baseados nas bibliotecas de KDE

SINOPSE

Programa de KDE [Opcións xerais de KDE]

OPCIÓNS

As seguintes opcións son de aplicación para todos os programas de KDE:

--caption título
    Usa título como o nome na barra de título.

--icon ícone
    Usa ícone como o ícone do programa.

--config ficheiro
    Usa un ficheiro de configuración alternativo

--nocrashhandler
    Deshabilita o xestor de peches inesperados, para obter emborcados.

--waitforwm
    Espera un xestor de fiestras compatíbel con WM_NET.

--style estilo
    Dálle ese estilo de GUI ao programa.

--geometry xeometría
    Estabelece a xeometría do elemento ou fiestra principal do cliente.

CONSULTE TAMÉN

qtoptions(7)

AUTORES

Páxina de manual escrita por Lauri Watts<lauri@kde.org>

AUTOR

Lauri Watts <lauri@kde.org>
    Autor.